@charset "utf-8";

.searchResult {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  margin: 2rem auto 0;
  max-width: 400px;
  font-weight: 300;
  gap: 5px;
  flex-wrap: wrap;
}
.searchResult .checkWrap{
  width: 100%;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  gap:5px ;
}
.searchResult .checkWrap>*{
  display: flex;
}
.searchResult .checkWrap .custom-input input[type="checkbox"]+label{
  border: solid 1px #dcdcdc;
  padding: 7px 20px;
  border-radius: 50px;
  background: #fff;
  height: auto;
  opacity: .5;
  cursor: pointer;
  font-size: 13px;
}
.searchResult .checkWrap .custom-input input[type="checkbox"]+label::before{
  display: none;
}
.searchResult .checkWrap .custom-input input[type="checkbox"]+label::after{
  content: "OFF";
  width: 16px !important;
  height: 16px !important;
  color: #333;
  font-family: "Noto Sans KR" !important;
  border: none;
  margin-right: 4px;
}
.searchResult .checkWrap .custom-input input[type="checkbox"]:checked+label::after{
  content: 'ON';
  background: none;
  color: #fff;
}
.searchResult .checkWrap .custom-input input[type="checkbox"]:checked+label{
  opacity: 1;
  background: #3e72fc;
  color: #fff;
}
.searchResult .word {
  font-size: 1.1em;
  font-family: 'Gmarket';
  font-weight: 700;
}
.searchResult .word::before{
   content: '"';
}
.searchResult .word::after{
   content: '"';
}

.noticeCategoryWrap .list .active,
.noticeCategoryWrap .list li:hover {
  border-color: #3f72f1;
  color: #3f72f1;
  background-color: rgba(255, 255, 255, .5);
}

.noticeCategoryWrap .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
  background: rgba(255, 255, 255, .3);
}

.noticeCategoryWrap .list li {
  display: flex;
  justify-content: center;
  align-items: center;
  /*flex-basis: calc(50% - 5px);*/
  flex-basis: calc(33% - 6px);
  border: solid 1px #dcdcdc;
  padding: 10px 5px;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(100, 100, 100, .1);
}

.nodata {
  text-align: center;
  padding: 2rem 0 4rem;
}

.noticeCategoryWrap .list a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /*text-align: justify;*/
  font-weight: 400;
  font-size: 1em;
  line-height: 1.1;
  width: 100%;
  height: 100%;
}

.noticeCategoryWrap .count {
  color: #888;
  font-size: .8em;
  font-weight: 300;
}

.noticeTit {
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background: url(../imgs/tit_icon_01.png) no-repeat 0 50%;
  padding-left: 50px;
}

.noticeTit .tit {
  font-family: 'Gmarket';
  transform: translateY(2px);
  font-size: 1.1em;
  font-weight: 700;
  color: #243a74;
}

.noticeTit .comment {
  font-size: 'Gmarket';
  color: #999;
  font-size: 14px;
  letter-spacing: -0.05em;
}

.categoryTit {
  font-size: 1.2em;
  position: relative;
  padding-left: 10px;
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.categoryTit::before {
  content: '';
  height: 100%;
  width: 3px;
  background: #3f72f1;
  position: absolute;
  left: 0;
  top: 0;
}

.categoryTit .count {
  font-size: 14px;
  color: #666;
}

.subTitleWrap {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.order {
  position: relative;
  z-index: 4;
  flex-shrink: 0;
}

.order .selector {
  display: flex;
  justify-content: space-between;
  /*width: 130px;*/
  border-radius: 50px;
  background: #fff;
  padding: 10px 19px;
  border: solid 1px #dcdcdc;
  font-family: 'Gmarket';
  font-weight: 400;
}

.order .selector span {
  transform: translateY(2px);
}

.order .orderOption {
  position: absolute;
  width: auto;
  padding: 10px 20px;
  background: #fff;
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  border: solid 1px #dcdcdc;
  box-shadow: 5px 5px 5px rgba(100, 100, 100, .1);
  bottom: -5px;
  right: 0;
  font-family: 'Gmarket';
  font-weight: 400;
  transform: translateY(100%);
  width: 100%;
  display: none;
}

.order.open .orderOption {
  display: block !important;
}

.order .orderOption>span {
  padding: 10px;
  display: block;
  border-bottom: solid 1px #dcdcdc;
  flex-shrink: 0;
  white-space: nowrap;
}

.order .orderOption>span:last-child {
  border-bottom: none;
}

.order .selector::after {
  content: "\ec89";
  font-size: 20px;
  font-family: 'boxicons' !important;
  line-height: 1;
  margin-left: 5px;
}

.order.open .selector::after {
  content: "\ec96";
}

.noticeWrap {
  margin: 2rem 0;
}

.noticeLinkGroup {
  background: #fff;
  border-radius: 3px;
  background: #fff;
  margin-bottom: 2rem;
  overflow: hidden;
  border: solid 1px #dcdcdc;
  display: flex;
  justify-content: center;
  position: relative;
}

.noticeLinkGroup .list {
  display: flex;
  font-family: 'Gmarket';
  transform: translateY(2px);
  position: relative;
  /*justify-content: center;*/
}

.noticeLinkGroup .list .active {
  color: #3d72fc;
}

.noticeLinkGroup .list .active::before {
  content: '';
  width: 100%;
  height: 4px;
  background: #3d72fc;
  bottom: 0;
  left: 0;
  position: absolute;
}

.noticeLinkGroup .list li {
  flex-shrink: 0;
  padding: 15px;
  position: relative;
}

.noticeList>ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 5px;
}

.noticeList>ul>li {
  /*width: 100%;*/
  background: #fff;
  border: solid 1px #dcdcdc;
  flex-grow: 1;
  flex-basis: calc(50% - 3px);
}

.noticeList a {
  display: block;
  padding: 2rem;
}

.noticeList .noticeCategory {
  font-size: 14px;
  border: solid 1px #c8219b;
  color: #c8219b;
  padding: 3px 10px;
  border-radius: 30px;
  margin-bottom: 10px;
  display: inline-block;
  max-width: calc(100% - 40px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.noticeList .notice2 .noticeCategory {
  border-color: #c04f18;
  color: #c04f18;
}

.noticeList .notice3 .noticeCategory {
  border-color: #3d72fc;
  color: #3d72fc;
}

.noticeList .subject {
  font-weight: 500;
  /*font-size: 1.05em;*/
}

.noticeList .date {
  color: #888;
  font-size: .95em;
  margin-top: 10px;
  display: block;
  font-weight: 300;
}

.noticeList .moreBtn {
  background: #fff;
  border-radius: 3px;
  border: solid 1px #dcdcdc;
  width: 100%;
  padding: 20px;
  display: block;
  font-family: 'Gmarket';
  transform: translateY(2px);
  text-align: center;
  margin-top: 5px;
}
.bordNoneList>*{
  border: none !important;
}
.dotList>*{
  position: relative;
  padding-left: 10px;
  color: #999;
}
.dotList>*::before{
  content: '';
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 3px;
  background: #999;
  position: absolute;
  left: 0;
  top: .5em;
}
.noticeMoreBtn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 100%;
  background: #fff;
  font-size: 24px;
  background: linear-gradient(100deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 60%)
}

.sectionInfo {
  margin-bottom: 20px;

  position: relative;
}

.sectionInfo .path {
  color: #888;
  font-size: .8em;
  margin: 10px 0;
  font-weight: 300;
}

.sectionInfo ul {
  font-size: 15px;
  width: 90%;
}

.sectionInfo ul li {
  padding: 5px 0;
  display: flex;
  align-items: flex-start;
  color: #666;
  font-weight: 300;
}

.sectionInfo .label,
.noticeList .label{
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  flex-shrink: 0;
  color: #333;
  margin-right: 5px;
}

.sectionInfo ul li .label::before {
  content: '';
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 3px;
  background-color: #999;
  margin-right: 5px;
}

.sectionInfo .info-swiper {
  border: solid 1px #dcdcdc;
  background: #fff;
  box-shadow: 5px 5px 5px rgba(100, 100, 100, .2);
  /*border-radius: 10px;*/
  overflow: hidden;
  padding-bottom: 20px;
  position: relative;
}

.sectionInfo .swiper-slide {
  padding: 2rem;
}

.sectionInfo .info-pagination {
  position: absolute;
  bottom: 10px;
  left: 0;
  text-align: center;
  width: 100%;
}

.sectionInfo .info-pagination .swiper-pagination-bullet {
  background: #4361d1;
  margin: 0 3px;
}

.sectionInfo .moreBtn {
  margin-top: 10px;
  text-align: center;
  font-family: 'Gmarket';
  display: block;
  width: 100%;
  padding: 10px;
  border-radius: 50px;
  background: #efefef;
}

.infoTit {
  margin-bottom: 10px;
}

.infoTit .tit {
  font-family: 'Gmarket';
  transform: translateY(2px);
  font-size: 1.1em;
  font-weight: 700;
  color: #243a74;
  display: flex;
  align-items: center;
}

.infoTit .tit::before {
  content: "\ec4c";
  font-family: boxicons !important;
  font-weight: 400;
  margin-right: 5px;
  line-height: 1;
}

.subTitle {
  font-size: 1.1em;
  color: #3f51b5;
  display: block;
  width: calc(100% - 20px);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.subTitle::before {
  content: "\ecc4";
  font-family: boxicons !important;
  font-weight: 400;
  margin-right: 5px;
}

.pagination {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  gap: 5px;
}

.pagination a {
  display: flex;
  width: 30px;
  height: 30px;
  border: solid 1px #dcdcdc;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 2rem;
}

.pagination a:hover,
.pagination a.active {
  background: #333;
  color: #fff;
}

.pagination a .bx {
  font-size: 24px;
}

.col.sm-1>*{
  flex-basis: 100%;
}
.disFlex{
  display: flex !important;
}
@media screen and (min-width: 580px) {
  .noticeCategoryWrap .list li {
    flex-basis: calc(33% - 5px);
  }
}

@media screen and (min-width: 720px) {
  .noticeList>ul>li {
    width: calc(50% - 5px);
  }

  .noticeCategoryWrap .list a {
    font-size: 1.1em;
  }

  .noticeCategoryWrap .list li {
    /*flex-basis: calc(25% - 10px);*/
  }
  .col.lg-1>*{
    flex-basis: 100%;
  }
  .col.lg-2>*{
    flex-basis: calc(50% - 3px);
  }
}


